.article-item {
    color: white;
    display: block;
    height: rem(279);
    overflow: hidden;
    position: relative;
    border-radius: rem(12);
    text-decoration: none;

    &:before {
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 10;
        content: '';
        height: 114px;
        padding: rem(20);
        min-height: rem(114);
        position: absolute;
        background: linear-gradient(-180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
        opacity: 0.5;
        transition: var(--transition-time);
    }

    &:hover {
        color: white;
        text-decoration: none;

        &:before {
            opacity: 0.8;
            transition: var(--transition-time);
        }
    }

    &__content {
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 10;
        content: '';
        padding: rem(20);
        position: absolute;
    }
}
